Mailinglist Archive: opensuse-bugs (13069 mails)

< Previous Next >
[Bug 464435] New: Wrong manufacturer entry "HP LaserJet" in ghostscript-omni PPDs
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 8 Jan 2009 05:49:15 -0700 (MST)
  • Message-id: <bug-464435-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=464435

User jsmeix@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=464435#c429345

Summary: Wrong manufacturer entry "HP LaserJet" in ghostscript-
omni PPDs
Product: openSUSE 11.1
Version: Final
Platform: All
OS/Version: openSUSE 11.1
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Printing
AssignedTo: werner@xxxxxxxxxx
ReportedBy: jsmeix@xxxxxxxxxx
QAContact: jsmeix@xxxxxxxxxx
CC: kssingvo@xxxxxxxxxx
Found By: Development


All PPPDs in /usr/share/cups/model/omni/HP_LaserJet/ contain
*Manufacturer: "HP LaserJet"
which is not in compliance to the PPD spec which allows only
*Manufacturer: "HP"
for HP printers.

The manufacturer name "HP LaserJet" leads to confusion because
now there are two manufacturers listed in model selection lists
of printer setup tools (e.g. in the CUPS web frontend):

One is "HP LaserJet" where the user only finds Omi driver PPDs
and the other one is "HP" where all the other drivers are.

The result is that users often use the Omi driver for HP LaserJets
which neither results the best possible quality nor does the
Omni driver currently work at all because of bug #429345.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >